Subject: bug#23571: 25.1.50; Click-mouse-1 = Drag-mouse-1 in Gnus Article buffer

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Jun 2016 19:42:57 +0300

> Date: Wed, 08 Jun 2016 08:34:25 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked]
> 
>  > I hope Martin will be able to help us answer that question.
> 
> Hardly (I would have chimed into this discussion earlier if I had any
> good idea).  I suppose that the root problem causing these two bugs was
> solved elsewhere - but bisecting this is too hard for me.  Maybe it
> would be best to revert my "fix" and just wait ...

I'm okay with reverting on master, but not on the release branch.